Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TObj_SequenceOfObject.hxx File Reference

`#include <NCollection_DefineBaseCollection.hxx>`
`#include <NCollection_DefineSequence.hxx>`
`#include <NCollection_DefineHSequence.hxx>`
`#include <TObj_Common.hxx>`
`#include <Handle_TObj_Object.hxx>`

## Functions
| DEFINE_SEQUENCE (TObj_SequenceOfObject, TObj_CollectionOfObject, Handle(TObj_Object)) DEFINE_HSEQUENCE(TObj_HSequenceOfObject

## Function Documentation

DEFINE_SEQUENCE | ( | TObj_SequenceOfObject | ,
|  | TObj_CollectionOfObject | ,
|  | Handle(TObj_Object) |
| ) |